/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    
}

body {
	margin: 0;
	padding: 0;
	background: #000;
	font-size: 14px;
	color: #fff;
	font-family: "Tahoma", Arial, Helvetica;
}

p {
	line-height: 150%;
}

ul {
	line-height: 150%;
	list-style:inside;
}


a {
	color:#ff9732;
	text-decoration: none;
}

.active{color:#ffffff;}

a:hover {
	color:#fff;
	text-decoration: none;
}

#header100 {
	width: 100%;
	margin: 0 auto;
	height: 138px;
	background:url(../images/bg_header.jpg);
}

#header {
	background:url(../images/bg_head.jpg);
	margin:auto;
	height:138px;
	width: 960px;
}

#headerslide {
	margin:auto;
	height:330px;
	width: 960px;
	margin-top: 5px;
}
#content {
	margin:auto;
	width: 960px;
}


#mainleft {
	width:190px;
	float:left;
	padding-bottom: 20px;

}
#mainright {
	width:760px;
	float:left;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 20px;
}


#mainpic {
	width:677px;
	height:299px;
	float:left;
}

#simple_img {
	margin:0 auto;
	width:640px;
}
#simple_img ul li{
	float:left;
	width:200px;
	height:170px;
	list-style-type:none;
	margin:5px;
	color:#000;
	font-size:12px;
	font-weight:bold;
	font-family:"Tahoma", Helvetica, sans-serif;
	background:url(../images/lc_title.jpg) no-repeat;
}
#simple_img p{
	padding:5px;

}




#maintop {
	width: 862px;
	margin: 0 auto;
	padding: 0;
	clear: both;
}

#listname{
	padding:10px;
	font-size:12px;
	color:#fff;
	float:left;
	width:175px;
	clear:both;
	text-align:right;
}
#listname h1{
	font-size:18px;
	color:#f69d41;
	font-family:"Tahoma", Geneva, sans-serif;
}
#listname b{
	font-size:13px;
	color:#000;
}
#premix {
	width:185px;
height:162px;
	float:left;

}

#left_space{
	float:left;
	width:185px;
	height:370px;
	background:url(../images/leftbg.gif) repeat-y;
}
/*------------------------------------------------Menu--------------------*/

#menu ul
{
 padding:0;
 float:right;
 list-style-type:none;
 width:620px;
 position:relative;
 display:block;
 height:38px;
 margin-top: 100px;
 font-size:12px;
 font-weight:bold;
 font-family:Tahoma, Helvetica, sans-serif;
}

#menu ul li
{
 display:block;
 float:left;
 margin:0 auto;
 padding:0;
}
 
#menu ul li a
{
 display:block;
 float:left;
 color:#000;
 text-decoration:none;
 font-weight:bold;
 padding:12px 20px 0 20px;
 
}
 
#menu ul li a:hover
{ 
 color:#fff;
 height:25px;
 background:#000;
}
 

#menu ul li a.current
{
 display:inline;
 height:20px;
 background:#000;
 float:left;
 margin:0;
}



/*------------------------------------------------Menu--------------------*/


#footer {
	background:url(../images/bgfooter.jpg);
	height: 67px;
	width: 100%;
	clear: both;
}

#footerinner {
	height: 40px;
	width: 960px;
	margin:auto;
	clear: both;
	padding-top: 27px;
}

#copyright {
	font-size: 11px;
	font-weight:bold;
	color:#000;
	float:left;
	margin-left:10px;
	margin-top:5px;
}
#lc_footer {
	width:100px;
	float:left;
}
#footermenu{
	margin-top: 5px;
	font-size: 10px;
	color:#000;
	float:right;
}
#footermenu a{
	color:#000;
}